[Version]
Name=Минстрой. РИМ. Уральский федеральный округ. Индексно-ценовой файл, содержащий информацию о текущих ценах и индексах изменения сметной стоимости строительных ресурсов из ФГИС ЦС на III квартал 2023 г.
Number=1.001
Date=29.08.2023 13:26:36
BaseCostDate=01.01.2022
Developer=ООО «ИНАС+»
Copyright=
BaseCostResOnly=1
# глобальная категория сметных нормативов (CategoryNB)
#     =1 - государственные
#     =2 - территориальные
#     =3 - отраслевые
#     =4 - сметные нормативы г. Москвы
#     =9 - прочие сметные нормативы
CategoryNB=1
CodingType=ГСН-2020
Year=2023
# тип периода (Period_Type)
#     =1 - месяц
#     =2 - квартал
#     =3 - полугодие
Period_Type=2
# значение периода (Period)
#     для Period_Type = 1 (месяц):     1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12
#     для Period_Type = 2 (квартал):   I, II, III, IV, 1, 2, 3, 4
#     для Period_Type = 3 (полугодие): I, II, 1, 2
Period=III
Region_Code=00
Region_Name=ФСНБ-2022
# количество районов (Number_Of_Rayons)
#     1, 2, 3 ... - натуральное число
Number_Of_Rayons=5
Kod_Rayon_01=8901
Rayon_Name_01=Ямало-Ненецкий автономный округ (1 зона)
ConfirmDocument_01=Письмо Минстроя России от 25.08.2023 г. № 51967-АЛ/09
ConfirmDocumentType_01=Справочная информация
ConfirmDocumentRegNum_01=304
ConfirmDocumentDate_01=
ConfirmDocumentOT_01=Постановление Правительства Ямало-Ненецкого автономного округа от 27.03.2023 № 252-П
ConfirmDocumentOTType_01=Справочная информация
ConfirmDocumentOTRegNum_01=
ConfirmDocumentOTDate_01=
Kod_Rayon_02=8902
Rayon_Name_02=Ямало-Ненецкий автономный округ (2 зона)
ConfirmDocument_02=Письмо Минстроя России от 25.08.2023 г. № 51967-АЛ/09
ConfirmDocumentType_02=Справочная информация
ConfirmDocumentRegNum_02=304
ConfirmDocumentDate_02=
ConfirmDocumentOT_02=Постановление Правительства Ямало-Ненецкого автономного округа от 27.03.2023 № 252-П
ConfirmDocumentOTType_02=Справочная информация
ConfirmDocumentOTRegNum_02=
ConfirmDocumentOTDate_02=
Kod_Rayon_03=8903
Rayon_Name_03=Ямало-Ненецкий автономный округ (3 зона)
ConfirmDocument_03=Письмо Минстроя России от 25.08.2023 г. № 51967-АЛ/09
ConfirmDocumentType_03=Справочная информация
ConfirmDocumentRegNum_03=304
ConfirmDocumentDate_03=
ConfirmDocumentOT_03=Постановление Правительства Ямало-Ненецкого автономного округа от 27.03.2023 № 252-П
ConfirmDocumentOTType_03=Справочная информация
ConfirmDocumentOTRegNum_03=
ConfirmDocumentOTDate_03=
Kod_Rayon_04=8904
Rayon_Name_04=Ямало-Ненецкий автономный округ (4 зона)
ConfirmDocument_04=Письмо Минстроя России от 25.08.2023 г. № 51967-АЛ/09
ConfirmDocumentType_04=Справочная информация
ConfirmDocumentRegNum_04=304
ConfirmDocumentDate_04=
ConfirmDocumentOT_04=Постановление Правительства Ямало-Ненецкого автономного округа от 27.03.2023 № 252-П
ConfirmDocumentOTType_04=Справочная информация
ConfirmDocumentOTRegNum_04=
ConfirmDocumentOTDate_04=
Kod_Rayon_05=8905
Rayon_Name_05=Ямало-Ненецкий автономный округ (5 зона)
ConfirmDocument_05=Письмо Минстроя России от 25.08.2023 г. № 51967-АЛ/09
ConfirmDocumentType_05=Справочная информация
ConfirmDocumentRegNum_05=304
ConfirmDocumentDate_05=
ConfirmDocumentOT_05=Постановление Правительства Ямало-Ненецкого автономного округа от 27.03.2023 № 252-П
ConfirmDocumentOTType_05=Справочная информация
ConfirmDocumentOTRegNum_05=
ConfirmDocumentOTDate_05=

[Calculation]
C4IsNotIncludedInC3=1
KodPerevozki2022=1

[Crypter]
IdDealer=1
TypeBase=8
IdBase=100106
IdGroup=100106
Month=9
Year=23
Crypting=1
KeyType=StealthII
